body{
    font-family: "Helvetica", "Arial", "sans-serif";
    font-size: 14px;
}

h1 {
 font-family: arial, helvetica, sans-serif;;
 font-size: 25px;
}

h2 {
 font-family: arial, helvetica, sans-serif;;
 font-size: 22px;
}

h3 {
 font-family: arial, helvetica, sans-serif;;
 font-size: 18px;
}

li {
  line-height: 20px;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

.hidden{
    display: none;
}

#username-details{
    color: #999;
}
span.textbox {
    -webkit-appearance: textfield;
    color: text;
    background-color: -webkit-control-background;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: inset;
    border-right-style: inset;
    border-bottom-style: inset;
    border-left-style: inset;
    border-top-color: initial;
    border-right-color: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    padding-top: 1px;
    cursor: auto;
}

span.textbox input {
  border: 0px;
  background-color: -webkit-control-background;
}